
@media(max-width: 768px){
  .sarmila-school-histroy .sch-his-midel::before{
    left: 0px;
}
  .sarmila-school-histroy .sch-his-midel .sch-his-row {
    flex-wrap: wrap;
}
.sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content{
    order: 1;
    }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
/* top: 26px;  */
    right: 97%; 
    order: 2;
}
 .sarmila-school-histroy .sch-his-midel .sch-his-row .right {
    order:3 ;
 }
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box {    
    /* padding: 60px 0px 60px 10px; */
    margin-left: 5%;
}    
.sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot::before {
    width: 170px;
}  
.sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot::after {
    display: none;
}  
 .sarmila-school-histroy .sch-his-midel .sch-his-row .left .img_content .img_box {
    left:26px;
 }
}
@media (max-width: 575px){
  .sarmila-school-histroy .sch-his-midel::before{
    left: 10px;
}

  .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
/* top: 26px;  */
    right: 95%; 
}
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box {    
    /* padding: 60px 0px 60px 10px; */
    margin-left: 5%;
    width: 100%;
}    
.sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot::before {
    width: 170px;
}  
.sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot::after {
    display: none;
}  
}

@media (max-width: 525px){
  .sarmila-school-histroy .sch-his-midel .sch-his-row  .left .img_content {
    width: 343px;  
    /* border: 1px solid red; */
    /* height: 300px; */
}
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right{
    width: 97%; 
    margin-left: 1px;
}
   .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box  {
    width: 100%;
    /* padding: 40px 0px 30px 20px; */
}
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .date_title {
    
    font-size: 18px;
}
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-title {
    font-size: 25px;
    font-weight: bold;
    color: #6b1f1f;
    
}
  .sarmila-school-histroy .sch-his-midel .sch-his-row .right .content_box .timeline-text {
    font-size: 14px;
}
    .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
        /* top: 26px; */
        right: 94.6%;
    }

} 
 @media(max-width:510px){
 .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
        /* top: 26px; */
        right: 94.6%;
    }
      .sarmila-school-histroy .sch-his-midel .sch-his-row .right{
    width: 97%; 
    margin-left: 3px;
}
}
 @media(max-width:493px){
 .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
        /* top: 26px; */
        right: 94.2%;
    }
}
 @media(max-width:470px){
 .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
        /* top: 26px; */
        right: 93.9%;
    }
}
 @media(max-width:440px){
 .sarmila-school-histroy .sch-his-midel .sch-his-row .sch-his-dot {
        /* top: 26px; */
        right: 93.6%;
    }
}